Base Package:
mingw-w64-libusb-compat-git

Description:
Allows applications written for libusb-0.1 to work with libusb-1.0 (mingw-w64)
Group(s):
-
Repo:
clangarm64
Homepage:
https://libusb.info/
Repository:
https://github.com/libusb/libusb-compat-0.1
License(s):
LGPL-2.1-or-later
Version:
r76.b5db9d0-2
GIT Version:
r76.b5db9d0-2
Anitya:
libusb-compat
Arch Linux:
0.1.8
AUR:
0.1.12
Gentoo:
0.1.8
Repology:
libusb-compat

Installation:
pacman -S mingw-w64-clang-aarch64-libusb-compat-git
File:
https://mirror.msys2.org/mingw/clangarm64/mingw-w64-clang-aarch64-libusb-compat-git-r76.b5db9d0-2-any.pkg.tar.zst
SHA256:
1eb66f9b8a7011773443fd7d9df4c8f99611389041f4457671057a86e5858a49
Last Packager:
CI (msys2-arm/msys2-autobuild/42a60ff8/3102774140)
Build Date:
2022-09-22 04:42:31
Package Size:
0.03 MB
Installed Size:
0.08 MB

Dependencies:
Optional Dependencies:
-
Build Dependencies:
Check Dependencies:
-
Provides:
Conflicts:
Replaces:
-

Provided By:
-
Required By:

Files:
/clangarm64/bin/libusb-0-1-4.dll
/clangarm64/bin/libusb-config
/clangarm64/include/libusb-compat/usb.h
/clangarm64/lib/libusb.a
/clangarm64/lib/libusb.dll.a
/clangarm64/lib/pkgconfig/libusb.pc
Last Update: 2024-04-14 01:10:59 [Request update]